.Container {
  position: absolute;
  top: 127px; right: 30px;
  width: 200px;
  height: 400px;
  background-color: #EEE;
}
#Scroller-1 {
	position: absolute;
	overflow: hidden;
	width: 200px;
	height: 400px;
	top: 0px;
	left: 0px;
}
#Scroller-1 p {
  margin: 0; padding: 10px 20px;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 11px;
  text-indent: 20px;
  color: #777;
}
.Scroller-Container {
	position: absolute;
	top:10px;
	left: 10px;
	width: 180px;
}
.Scrollbar-Track {
  width: 10px; height: 400px;
  position: absolute;
  top: 127px; right: 10px;
  background-color: #EEE;
}
.Scrollbar-Handle {
  position: absolute;
  top: 0px; left: 0px;
  width: 10px; height: 30px;
  background-color: #CCC;
}
